.about-heading h2 {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
}

.about-heading p {
    text-align: center;
    font-size: 18px;
    padding-top: 8px;
    font-weight: bold;
}

.about-heading span {
    color: #1c8c97;
}

.program-objective {
    background-color: #F8F8F8;
}

.about-img img {
    border-radius: 5px;
    float: right;
}

.criteria-para h5 {
    color: #1c8c97;
}

.criteria-para p {
    margin: 0px;
    padding: 0px;
}

.certificate {
    background-color: #1c8c97;
}

.avista-certificate h3 {
    color: #fff;
}

.avista-certificate p {
    color: #fff;
}

.about-heading h1 {
    text-align: center;
    font-weight: bold;
    font-size: 40px;
}

.installment-table h4 {
    color: #1c8c97;
    text-align: center;
}

.table {
    border: 1px solid black;
}

.card {
    margin-bottom: 20px;
}

.card-body i {
    font-size: 80px;
    color: #1c8c97;
    text-align: center;
}

.card-body h5 {
    text-align: center;
}

.card-body p {
    padding: 15px;
    text-align: center;
    font-size: 17px;
}

.training-text p {
    text-align: center;
}

.training-text h3 {
    text-align: center;
}


.faq-section {
    background: #f3f8f9;
    min-height: 100vh;
    padding: 25px 0;
}

.faq-title h2 {
    position: relative;
    margin-bottom: 45px;
    display: inline-block;
    font-weight: 600;
    line-height: 1;
}

.faq-title h2::before {
    content: "";
    position: absolute;
    left: 50%;
    width: 60px;
    height: 2px;
    background: #1c8c97;
    bottom: -25px;
    margin-left: -30px;
}

.faq-title p {
    padding: 0 190px;
    margin-bottom: 10px;
}

.faq {
    background: #FFFFFF;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    border-radius: 4px;
}

.faq .card {
    border: none;
    background: none;
    border-bottom: 1px dashed #CEE1F8;
}

.faq .card .card-header {
    padding: 0px;
    border: none;
    background: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.faq .card .card-header:hover {
    background: rgba(30, 155, 233, 0.1);
    padding-left: 10px;
}

.faq .card .card-header .faq-title {
    width: 100%;
    text-align: left;
    padding: 0px;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 600;
    font-size: 18px;

    letter-spacing: 1px;
    color: #3B566E;
    text-decoration: none !important;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    padding-top: 20px;
    padding-bottom: 20px;
}

.faq .card .card-header .faq-title .badge {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 14px;
    float: left;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    text-align: center;
    background: #1c8c97;
    color: #fff;
    font-size: 12px;
    margin-right: 20px;
}

.faq .card .card-body {
    padding: 30px;
    padding-left: 35px;
    padding-bottom: 16px;
    font-weight: 400;
    font-size: 16px;
    color: #6F8BA4;
    line-height: 28px;
    letter-spacing: 1px;
    border-top: 1px solid #F3F8FF;
}

.faq .card .card-body p {
    margin-bottom: 14px;
}

@media (max-width: 991px) {
    .faq {
        margin-bottom: 30px;
    }

    .faq .card .card-header .faq-title {
        line-height: 26px;
        margin-top: 10px;
    }
}

.card-body-text p {
    padding: 20px;
    color: #3B566E;
}

/* custom js */


.b-radius-1 {
    border-radius: 1%;
}

.b-radius-2 {
    border-radius: 2%;
}

.b-radius-3 {
    border-radius: 3%;
}

.b-radius-4 {
    border-radius: 4%;
}

.b-radius-5 {
    border-radius: 5%;
}

.b-radius-10 {
    border-radius: 10%;
}

.b-radius-15 {
    border-radius: 15%;
}

.b-radius-20 {
    border-radius: 20%;
}

.b-radius-25 {
    border-radius: 25%;
}

.b-radius-30 {
    border-radius: 30%;
}

.b-radius-35 {
    border-radius: 35%;
}

.b-radius-40 {
    border-radius: 40%;
}

.b-radius-45 {
    border-radius: 45%;
}

.b-radius-50 {
    border-radius: 50%;
}

.b-radius-55 {
    border-radius: 55%;
}

.b-radius-60 {
    border-radius: 60%;
}

.b-radius-65 {
    border-radius: 65%;
}

.b-radius-70 {
    border-radius: 70%;
}

.b-radius-75 {
    border-radius: 75%;
}

.b-radius-80 {
    border-radius: 80%;
}

.b-radius-85 {
    border-radius: 85%;
}

.b-radius-90 {
    border-radius: 90%;
}

.b-radius-95 {
    border-radius: 95%;
}

.b-radius-100 {
    border-radius: 100%;
}

.img-box {
    overflow: hidden;
}

.img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.f-weight-4 {
    font-weight: 400;
}

.f-weight-5 {
    font-weight: 500;
}

.f-weight-6 {
    font-weight: 600;
}

.f-weight-7 {
    font-weight: 700;
}

.c-white {
    color: #ffffff;
}

.c-black {
    color: #000000;
}

.bord-1 {
    border: 1px solid #ddd;
}

.bg-color1 {
    background-color: #f8f9fa;
}

.box-sh-1 {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.box-sh-2 {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.box-sh-3 {
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}